## ps-hal-config 1.0-ig1

=== debian/changelog ===
ps-hal-config (1.0-ig1) unstable; urgency=low

  * first build

 -- Marcel Jaepel <m.jaepel@plusserver.de>  Tue, 03 Aug 2010 15:27:29 +0000
