=== debian/control ===
Source: ps-hal-config
Section: admin
Priority: optional
Maintainer: Marcel Jaepel <m.jaepel@plusserver.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: ps-hal-config
Section: admin
Architecture: all
Depends: hal
Enhances: hal
Description: hal configuration for virtual VZ systems
  Configuration for PlusServer internal VZ systems.
